[Group]
 GroupName = Web
 GroupDescription = Convert your videos or Rip Video DVD for the pocket media player
 
 BackColorRed  = 166
 BackColorGreen  = 179
 BackColorBlue  = 218
 
 StartPosX = 20
 StartPosY = 50
 IconSizeWidth = 100
 IconSizeHeight = 50
 IconSpaceX = 40
 IconSpaceY = 30
 
 ButtonNum = 16


[Button1]
Name = Youtube
Image = Web Youtube
Command = ini/web-youtube.ini

[Button2]
Name = Facebook
Image = Web Facebook
Command = ini/web-facebook.ini

[Button3]
Name = Vimeo
Image = Web Vimeo
Command = ini/web-vimeo.ini

[Button4]
Name = Twitter
Image = Web Twitter
Command = ini/web-twitter.ini

[Button5]
Name = Instagram
Image = Web Instagram
Command = ini/web-instagram.ini

[Button6]
Name = App Store
Image = appstore.pdf
Command = ini/appstore.ini
 
[Button7]
Name = FLV
Image = FLV
Command = ini/flv.ini

[Button8]
Name = FLV (H264)
Image = FLV
Command = ini/flv264.ini

[Button9]
Name = GIF
Image = GIF
Command = ini/gif.ini

[Button10]
Name = SWF
Image = SWF
Command = ini/swf.ini

[Button11]
Name = HTML5 MP4
Image = HTML5 Video
Command = ini/html5mp4.ini

[Button12]
Name = HTML5 OGG
Image = HTML5 Video
Command = ini/html5oggvideo.ini

[Button13]
Name = HTML5 WebM
Image = HTML5 Video
Command = ini/webm.ini

[Button14]
Name = HTML5 MP3
Image = HTML5 Audio
Command = ini/mp3.ini

[Button15]
Name = HTML5 OGG
Image = HTML5 Audio
Command = ini/ogg.ini

[Button16]
Name = HTML5 WAV
Image = HTML5 Audio
Command = ini/wav.ini
